{% set loader= craft.assets.source('miscellaneous').filename('loader.svg')[0] %}

<div class="ajax-loader d-none">
    <div class="ajax-loader-content">
        <img src="{{loader.url}}" alt="{{loader.filename}}">
        <h2 class="text-center mt-3">Espere un momento</h2>
    </div>

</div>